Subject: [bug#70252] [PATCH v2 0/5] Update and restyle Khronos OpenCL packages

From: Ludovic Courtès <[email-masked]>
Date: Sat, 04 May 2024 18:40:56 +0200

Hello Ahmad,

Ahmad Draidi <[email-masked]> skribis:

>   gnu: opencl-headers, opencl-clhpp and opencl-icd-loader: Replace
>     version with %opencl-sdk-version.
>   gnu: %opencl-sdk-version: Update to 2023.12.14.
>   gnu: opencl-clhpp: Update package style.
>   gnu: opencl-headers: Update package style.
>   gnu: opencl-icd-loader: Update package style.

I think this is very much under the scope of the “MESA team”, so I’m
Cc’ing John who’s more familiar with this area than I am.

  https://issues.guix.gnu.org/70252

(BTW, there’s actually no “MESA team” in etc/teams.scm.  Should we add
one, John?)

Ludo’.